body {
	margin:0px;
	padding:0px;
	background:#fff;
	font-family:Verdana;
	font-size:10pt;
	color:black;
}

table, td, .main, select, input, textarea {
	/*font-family:tahoma;*/
	font-family:Verdana;
	font-size:10pt;
	/*color:#7b7b7b;*/
	color:black;
	vertical-align:top;
}
/*table	{width:100%;}*/

img {border:0}

.vam {vertical-align:middle;}



.main {width:980px}	


/*  HEAD  */

/*.menu { background:url(/media/img/bg_menu.gif) repeat-x top; height:57px}*/
/*.logo {height:170px; background:url(/media/img/logo_bg.gif) repeat-x top}
.logo img {display:block}*/
.nav {height:51px; background:url(/media/img/bg_nav.gif) repeat-x top; font-size:10px; color:#fff}
.nav td {text-align:center; font-size:10px; color:#fff; /*font-family:tahoma*/font-family:Verdana;}
.nav a {color:#010101; text-decoration:underline}
.nav a:hover {color:#fff; text-decoration:none}
.nav img {vertical-align:middle;}
.nav .line img 		{vertical-align:bottom;}
.nav .line 			{background:url(/media/img/nav_line.gif) repeat-y}
.nav .cont table{ width:1px; margin:auto;}
.nav .cont {padding:13px 0px 14px 0px; vertical-align:middle;text-align:center;}
.nav .select {width:119px; vertical-align:middle;}
/*  --------------  */



/*  BOXES  */


/* -box_body- */
.box_body td{ color:#7b7b7b; font-size:10pt; line-height:15px}
.box_body .line {background:url(/media/img/lini_box_body.gif) repeat-y; width:1px}
.box_body span.productSpecialPrice { color:#ff0000; font-size:14px}
.box_body strong {color:#ff4402}
.box_body b       {color:#ff0000; font-size:14px;}
.box_body s       {color:#373737; font-size:14px; font-weight:bold}
.box_body span a		    {color:#141414; font-size:11px; text-decoration:none; font-weight:bold}
.box_body span a:hover	{color:#ff4402;text-decoration:none;}

.box_body ul 	{padding:0; margin:0px; list-style:none; }
.box_body .bg_list	{ background:url(/media/img/arrow_2.gif) bottom left repeat-x; }
.box_body .bg_list a	{color:#242d3a; padding-left:18px; background:url(/media/img/arrow_1.gif) no-repeat 0 5px; text-decoration:none; line-height:22px}
.box_body .bg_list a:hover {color:#ff4402; text-decoration:none;}

.box_body .bg_list_un 	{ background:none}
.box_body .bg_list_un a	{color:#242d3a; padding-left:18px; background:url(/media/img/arrow_1.gif) no-repeat 0 5px; text-decoration:none; line-height:22px}
.box_body .bg_list_un a:hover {color:#ff4402; text-decoration:none;}


.box_body .bg_list_sub	{ background:url(/media/img/arrow_2.gif) bottom left repeat-x; }
.box_body .bg_list_sub  a	{ color:#ff4402; padding-left:18px; background:url(/media/img/arrow_1.gif) no-repeat 0 5px; text-decoration:none; line-height:22px; margin-left:17px}
.box_body .bg_list_sub  a:hover	{color:#242d3a; text-decoration:none;}

/*  1  */
/*.box_heading .box_heading_td 	{background:url(/media/img/heading_bg_1.gif) repeat-x top; padding:12px 10px 8px 36px;}*/
/*.box_heading .box_heading_td 	{color:#FFFFFF; font-weight:bold; font-size:11px; }*/
/*.body {background-color:#e4e4e4; font-size:10px;}*/
.box_body .box_body_tall_l { width:36px}
.box_body .box_body_tall_r { width:38px}
.box_body .box_body_td {padding:16px 5px 8px 5px;}
/* --- */

.go {float:right; vertical-align:middle;}

/*  --------------  */

/*  ------------------------   CONTENT   ----------------------------  */

/*.cont_heading {}
.cont_heading_td {padding:13px 10px 13px 31px; color:#FFFFFF; font-weight:bold; font-size:11px; ; background:url(/media/img/cont_heading_bg.gif) repeat-x top}*/


/*  RESULT  */

.result td  	{width:50%; vertical-align:middle;padding:13px 40px 14px 32px;}
.result td  	{color:#141414; font-size:11px; /*font-family:arial*/font-family:Verdana;}
.result b   	{color:#c3c6cc; font-weight:normal;}
 
.result .result_right 							{text-align:right;}
.result .result_right b	 						{color:#ff4402; font-size:11px; font-weight:bold}
.result .result_right b	a.pageResults			{color:#ff4402; font-size:11px; text-decoration:none}
.result .result_right a.pageResults				{color:#ff4402; font-size:11px;text-decoration:underline; }
.result .result_right a.pageResults:hover 		{color:#ff4402;	text-decoration:none; }
.result .result_right a.pageResults	u			{color:#ff4402; font-size:11px; text-decoration:underline;}
.result .result_right a.pageResults u:hover 	{color:#ff4402;	text-decoration:none;}
/*  --------------  */



/*  PRODUCT  */

.product td{ color:#7b7b7b; font-size:11px; line-height:15px}
.product span.productSpecialPrice { color:#373737; font-size:14px}
.product strong {color:#ff4402}
.product b       {color:#ff0000; font-size:14px;}
.product s       {color:#373737; font-size:14px; font-weight:bold}
.product span a		    {color:#141414; font-size:11px; text-decoration:none; font-weight:bold}
.product span a:hover	{color:#ff4402;text-decoration:none;}
.product b a		    {color:#ff4402; font-size:10px; text-decoration:none; font-weight:normal}
.product b a:hover	    {color:#141414; text-decoration:none;}

.product .line_1 { background:url(/media/img/product_bg_line_1.gif) repeat-y; width:1px}
.product .line_2 {background:url(/media/img/product_bg_line_2.gif) repeat-x; height:1px; width:100%}

span.productSpecialPrice {font-size:14px; color:#373737; font-weight:bold;}

/* for product info  (index-2.html)*/
.prod_info 				{float:left; padding:0px 20px 10px 0px;}
.prod_options		{ margin:0 0 0 30px; width:auto}		/*  Available options  */
.prod_options strong {color:#7b7b7b}
.product div a		    {color:#595959; font-size:11px; font-weight:normal; text-decoration:underline; text-transform:none;}/*  ??? click to enlarge  */
.product div a:hover	{color:#595959;text-decoration:none;}																
/*  --------------  */

/*  --------------  */
.jamp{ width:143px; height:17px; color:#7b7b7b; font-size:11px; padding-left:7px; /*font-family:arial;*/font-family:Verdana; border:solid 1px #b83101}
.jamp1{ width:143px; height:17px; color:#7b7b7b; font-size:11px; padding-left:7px; /*font-family:arial;*/font-family:Verdana; border:solid 1px #b83101}


/*  SHOPPING CART (index-3.html) */
.shop_cart td {color:#141414; text-align:center !important}
.shop_cart table {color:#141414; text-align:center !important}
.shop_cart .remove 		{width:18%; text-align:center; vertical-align:middle; color:#141414; height:61px; font-weight:bold}
.shop_cart .name		{width:40%; text-align:center; vertical-align:middle; color:#141414; height:61px; font-weight:bold}
.shop_cart .qty 		{width:24%; text-align:center; vertical-align:middle; color:#141414; height:61px; font-weight:bold}
.shop_cart .total 		{width:25%; text-align:center; vertical-align:middle; color:#141414; height:61px; font-weight:bold}

.shop_cart span.productSpecialPrice { color:#373737; font-size:14px}
.shop_cart em { font-weight:bold; color:#141414; font-style:normal}
.cart_total_left  	{width:82%; vertical-align:middle;height:33px; text-align:right}
.cart_total_left strong {font-weight:bold; color:#141414;}
.cart_total_right  	{width:18%;vertical-align:middle}

.cart_line_x {background:url(/media/img/product_bg_line_2.gif) repeat-x; height:1px; width:100%}

.input_1		{ width:49px; height:20px; border:1px solid #141414; padding-left:29px; color:#141414}

.padd33 						{padding:0 20px 0px 24px;}
.padd33 img 		{margin-right:5px;}

/*  --------------  */

.popup_bg {background:url(/media/img/popup_bg.jpg) no-repeat top left; height:98px}
.popup_bg a { /*font-family:tahoma;*/font-family:Verdana; font-size:10px; text-decoration:none; color:#ff4402}
.popup_bg a:hover {text-decoration:underline}
.popup td	{font-size:11px; /*font-family:tahoma;*/ font-family:Verdana;line-height:14px}
.popup strong	{color:#ff4402}
.footer_2 {padding:16px 30px 25px 28px; text-align:center; height:82px; font-size:10px}

/*  FOOTER  */

.footer {background:url(/media/img/footer_bg.gif) top repeat-x}
/*.footer td {font-size:7pt; font-family:tahoma; line-height:18px; color:#242d3a}*/
/*.footer_l {padding:24px 30px 25px 28px; font-size:10px}*/
.footer a {color:#242d3a; text-decoration:none}
.footer a:hover {text-decoration:underline}
.footer b {color:#242d3a;}
.footer b a {color:#242d3a; text-decoration:none; font-style:normal;}
.footer b a:hover {text-decoration:underline;}


/*  --------------  */

/* -------------------------------------------------          -------------------------------------------------------- */


table.box_width_left			{ width:100%;}
.box_width_cont			{ width:100%;}
.col_left				{width:30%;}
.col_center				{width:70%;}
/* -------------------------------------------------          -------------------------------------------------------- */
